.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8c4d3983-d59c-8466-ef7c-6211b8ceed01 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0006c6d2-6e76-87ae-88eb-82ad0ec271b8 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-967896cd-2a45-29f1-a238-adb551dafd8a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55ac37c2-99b6-3f8a-4419-ffa3bd22de04 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.wm-tabs .it-l-config-liferay {
display: none;
}@media (min-width: 1101px) {
.searchBarWM .it-c-searchInner__input {
width: 50%;
}
}

.searchBarWM .it-c-searchInner__suggestions {
z-index: 4;
}.lfr-layout-structure-item-f0f04834-7f1b-5e90-0a2b-1b4a434bf44c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9444ebf7-a74e-9572-f7c6-bb970c0d824e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-43904a72-8d92-89ff-d50e-77b4fb391dae {
display: none !important;
}
.lfr-layout-structure-item-1f4f7160-607e-67aa-0e78-d7384357b456 {
background-color: #F5F5F5 !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-efb786cb-8a9a-be90-2595-f631beb6db85 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f9f989bc-827f-7a94-0a73-2c26d1c0e2d1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03ca73dc-b916-16ca-c929-30061ad2dc6f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.it-call-title-wm {
  color: var(--white) !important;
  font-weight: 700 !important;
}

.it-call-desc-wm {
  color: var(--neutral-300) !important;
}

.it-call-link-wm {
  all: unset !important;
  color: var(--white) !important;
  font-weight: 700 !important;
  display: flex !important;
  align-items: flex-start;
  font-size: 20px !important;
}

.it-call-link-wm:hover {
  cursor: pointer !important;
}

.it-call-link-wm i {
  padding: 0 !important;
  color: var(--white) !important;
  font-size: 23px;
}

.it-call-link-wm i:hover {
  color: unset !important;
}

@media (max-width: 768px) {
  .contactWM .it-s-text {
    text-align: center;
  }
  
  .it-call-tel-wm {
  display: flex !important;
    justify-content: center;
  }
}
.lfr-layout-structure-item-ff9e2123-14f0-637b-4c00-eb62069df5ff {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ff1d718e-9f2d-640e-cadc-8938ec8da3f9 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb077031-523b-0f13-37da-e0642e7bda78 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3ac83a51-09fc-6170-1b2b-415fc9b1ef1e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93f1b520-0b46-1e51-724e-7530c3d09f29 {
display: none !important;
}
.lfr-layout-structure-item-9ee27e60-12e2-a4b0-9aad-52d147144483 {
display: none !important;
}
.lfr-layout-structure-item-76691ec6-08c6-5e15-12a8-555392258f78 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6329709-0ede-ac15-010b-2e983f833937 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-81d00d26-d1e6-a83b-857b-a53ef2ff8b0e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-101f023b-40fb-3ffb-5395-2c6636c1c338 {
margin-top: var(--spacer-3,1rem) !important;
}
@media (min-width: 768px) {
    .it-theme-V .wm-grid-int .it-c-card_art_interest__grid .it-c-card_art_interest__conte {
        padding: var(--spacing-none);
    }
}.lfr-layout-structure-item-9af288e8-43b7-75f7-3353-a72edf2d9f66 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74beb322-41b9-d8b4-4814-6cf98c3de195 {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cd16469a-7513-3dbb-81b5-36c39d62fc88 {
display: block !important;
}
}